moonjester

Members
  • Content count

    10
  • Joined

  • Last visited

Community Reputation

0 Neutral

About moonjester

  • Rank
    Freshman
  1. Downgrade from v5.1.0.400

    The version I had before was 4.4.8.200. I ended up doing what Darkstorm suggested, downloading the version I wanted and installing it.
  2. Updated User Agent

    I am still on xp, using Maxthon 4.4.8.200 . I just started having difficulty with gmail, not displaying properly because, it says, browser is out of date. Is there a more updated user agent for xp? Or, would one of those listed above work with xp?? Thanks.
  3. Downgrade from v5.1.0.400

    Thank you both!
  4. I updated my maxthon to v5.1.0.400, but would like to go back to what I had before. Is that possible, to undo what I've done?? Thank you.